function gotoIndexPage(productName){
	window.location.href=productName+"/";
}

function switchAljkTabById(id){
	var obj = document.getElementById(id);
	if(!obj) return; 
	switchAljkTab(obj);
}

function switchAljkTab(obj){
	$(obj).parent().find("span").removeClass("active");
	$(obj).addClass("active");
	var paneId = $(obj).attr("paneId");
	$(obj).parent().parent().find(".tab-pane").removeClass("active");
	$("#"+paneId).addClass("active");
}


$(function(){
	//tab页签绑定事件
	$(document).on("click",'[data-platform-toggle="tab"]', function (e) {
		e.preventDefault();
		switchAljkTab(this);
	});
});